body { margin: 0px;
    padding: 0px 1em;
    background: rgb(200, 227, 241) url('gsfx_bro.gif') repeat-x fixed center top;
    color: rgb(32, 32, 16);
    font-family: Verdana, Arial, Helvetica, Sans-Serif;
    font-size: 70%;
    }
p {
	margin: 0px;
}
h1, h2, h3 {
	font-weight: bold;
	margin: 0.45em 0px 0.55em;
}

h1 {
	text-align: center;
	font-size: 150%;
}
h2 {
	font-size: 120%;
}
h3 {
	font-size: 110%;
}
small {
	font-size: 80%;
}
pre {
	font-size: 100%;
	margin: 0px;
}
a, a:hover.no-hover {
	text-decoration: none
}
a:link { color: rgb(0, 102, 153);
}

a:visited { color: rgb(0, 102, 153);
}

a:active { color: rgb(0, 102, 153);
}
a:hover {
	color: rgb(0, 102, 153);
	text-decoration: underline
}
ul, ol {
	margin: 1.2em 0px 1.2em 2.6em;
	padding: 0px;
	margin-left: 4em;
	margin-right: 4em;
}
li {
	margin: 0.6em 0px;
}
.linside {
	margin: 0.5em 0px;
}
.hindent {
	margin-left: 2em;
	margin-right: 2em;
}
.ileft {
	text-indent: 2em;
}
.ileft, .left, .right, .center {
	margin: 0.25em 0px 0.5em;
	margin-left: 3em;
	margin-right: 3em;
}
.ileft2 {
	margin: 0.25em 0px 0.5em;
	margin-left: -3em;
	margin-right: 3em;
}
.splitter {
	border-top: 2px solid #7fbae2;
	margin: 1em 0px 0.75em;
	margin-left: 2em;
	margin-right: 2em;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}
.tbl {
	border-bottom: 1px solid #7fbae2;
	border-right: 1px solid #7fbae2;
	margin-left: 2em;
	margin-right: 2em;
}
.tbl td {
	vertical-align: top;
	border-top: 1px solid #7fbae2;
	border-left: 1px solid #7fbae2;
	padding: 0.2em 0.5em;
}
.tbl_head {
	font-weight: bold;
	text-align: center;
}

a.crowd-widget-button {
	display: block;
	width: 250px;
	height: 40px;
	margin-top: 0px;
	line-height: 40px;
	background-color: #99b839;
	color: #fff;
	font-size: 16px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

